Version 3.32.0
--------------
- New stable release

Version 3.31.92
--------------
- Stop using gnome-common
- Translation updates

Version 3.31.90
--------------
- Stop using intltool
- Translation updates

Version 3.12.0
--------------

Misc changes, improvements and fixes:

    - Remove old MAINTAINERS file

New and updated translations:

    [gd] GunChleoc

Version 3.10.0
--------------

New and updated translations:

    [tg] Victor Ibragimov

Version 3.8.0
-------------

New and updated translations:

    [fi] Jiri Grönroos
    [pt] Duarte Loreto
    [tg] Victor Ibragimov

Version 3.7.91
--------------

Misc changes, improvements and fixes:

    - do not mention gnome-doc-utils.make as it doesn't exist

New and updated translations:

    [ar] Ibrahim Saed, Khaled Hosny
    [fur] TmTFx
    [ml] Anish A
    [sk] Roman Mátyus
    [ug] Gheyret Kenji

Version 3.6.0
-------------

Misc changes, improvements and fixes:

    - Use bug tracker url in README that is also browsable with GNOME account
    - Sync description in doap file with README and add homepage information

New and updated translations:

    [hi] Rajesh Ranjan
    [ko] Changwoo Ryu
    [lv] Rūdolfs Mazurs
    [tv] Theppitak Karoonboonyanan

Version 3.5.92
--------------

Updated translations:

    [id] Dirgita
    [pl] Piotr Drąg
    [tr] Muhammet Kara


Version 3.5.91
--------------

Misc changes, improvements and fixes:

    - Remove outdated help files - bgo#681268

Updated translations:

    [ja] OKANO Takayoshi
    [lt] Aurimas Černius


Version 3.5.4
-------------

Misc changes, improvements and fixes:

    - Use xdg runtime dir for pid file. Closes: bgo#675447
    - Switch to g_clear_object
    - Add missing break statement in switch statement
    - Remove outdated reference to gnome-panel applets from man page

New and updated translations:

    [an] Daniel Martinez
    [el] Tom Tryfonidis
    [vi] Daniel Martinez

Version 3.4.0
-------------

New and updated translations:

    [pa] A S Alam
    [pt_BR] Enrico Nicoletto
    [te] Krishnababu Krothapalli
    [zh_CN] YunQiang Su

Version 3.3.92
--------------

Misc changes, improvements and fixes:

    - Fix indentation in the mousetweaks.doap file

New and updated translations:

    [as] Nilamdyuti Goswami
    [ca] Gil Forcada
    [ca@valencia] Carles Ferrando
    [cs] Marek Černocký
    [da] Kenneth Nielsen
    [de] Mario Blättermann
    [en_GB] Bruce Cowan
    [eu] Iñaki Larrañaga Murgoitio
    [fa] Arash Mousavi
    [fr] Bruno Brouard
    [ko] Changwoo Ryu
    [lv] Anita Reitere
    [pt] Duarte Loreto
    [te] Krishnababu Krothapalli
    [uk] Daniel Korostil

Version 3.3.91
--------------

From now on, mousetweaks will use pre-release version increment.

Misc changes, improvements and fixes:

    - Update description in the README file
    - Update description in the mousetweaks.doap file

New and updated translations:

    [bg] Alexander Shopov
    [et] Mattias Põldaru
    [gl] Fran Diéguez
    [he] Yaron Shahrabani
    [hu] Gabor Kelemen
    [it] Milo Casagrande
    [ru] Yuri Myasoedov
    [sl] Matej Urbančič
    [ta] Dr. T. Vasudevan
    [zh_HK] Chao-Hsiung Liao
    [zh_TW] Chao-Hsiung Liao

Version 3.3.90
--------------

The releases 3.3.1 to 3.3.5, both versions included, do not exist.

Misc changes, improvements and fixes:

    - Fix invalid xml in it.po, by Jiro Matsuzawa
    - Fix deprecation warnings
    - Change click-type window default to 'show'
    - Change default click-type window orientation to vertical
    - Add support for middle mouse button dwell-clicks
    - Remove gnome-panel applets; mousetweaks does not offer them anymore
    - Various build system updates
    - Edit explicit email address in AUTHORS file

New and updated translations:

    [be] Kasia Bondarava, Ihar Hrachyshka
    [es] Daniel Mustieles
    [nb] Kjartan Maraas
    [pl] Piotr Drąg
    [sr] Мирослав Николић
    [sv] Daniel Nylander
    [te] Krishnababu K

Version 3.2.0
-------------

New and updated translations:

    [as] Nilamdyuti Goswami
    [ja] Jiro Matsuzawa
    [pa] A S Alam

Version 3.1.92
--------------

These version have been skipped

Version 3.1.91
--------------

New and updated translations:

    [fa] Arash Mousavi 

Version 3.1.5 and 3.1.90
------------------------

These versions have been skipped

Version 3.1.4
-------------

Misc changes, improvements and fixes:

    - Delete wrong statement about dependency raising in section 3.1.2 of
      NEWS file, bgo #652529

New and updated translations:

    [lt] Aurimas Černius

Version 3.1.3
-------------

There is no 3.1.3 release of mousetweaks

Version 3.1.2
-------------

Misc changes, improvements and fixes:

    - Fix up the config.h includes
    - Remove animate-cursor key from mousetweaks.convert
    - Limit passive mouse button grabs to the mouse wheel
    - Use new macro for boxed gtypes
    - Disable multidevice support in gdk
    - Rename LOCALEDIR to GNOMELOCALEDIR

New and updated translations:

    [ac@valencia] Carles Ferrando
    [ug] Abduxukur Abdurixit 

Version 3.1.1
-------------

Misc changes, improvements and fixes:

    - Add description to doap file

New and updated translations:

    [eo] Kristjan Schmidt
    [fi] Jiri Grönroos, Timo Jyrinki (launchpad.net import)
    [tr] Muhammet Kara
    [ug] Gheyret T. Kenji

Version 3.0.0
-------------

New and updated translations:

    [as] Amitakhya Phukan
    [bg] Krasimir Chonov
    [da] Ask Hjorth Larsen
    [de] Mario Blättermann
    [eu] Inaki Larranaga Murgoitio
    [id] Dirgita, Andika Triwidada
    [it] Luca Ferretti
    [ja] Takayuki KUSANO
    [nb] Kjartan Maraas
    [nl] Wouter Bolsterlee
    [pt_BR] André Gondim
    [ru] Yuri Myasoedov
    [sk] Roman Mátyus
    [sr] Милош Поповић
    [sr@latin] Милош Поповић
    [ta] Dr. T. Vasudevan
    [tr] Baris Cicek
    [ug] Abduxukur Abdurixit
    [zh_HK] Chao-Hsiung Liao
    [zh_TW] Chao-Hsiung Liao

New and updated manual translation:

    [el] Simos Xenitellis

Version 2.91.92
---------------

Misc changes, improvements and fixes:

    - Fix compiler warnings
    - Add GTK option group
    - Change click-type window title to "Hover Click"
    - Bump dependency to stable GTK 3.0 release
    - Use G_SETTINGS_BIND_GET for settings that never get modified
    - Load existing cursors from the library
    - Sync schema path with gsettings-desktop-schemas

New and updated translations:

    [ca] Gil Forcada
    [cs] Marek Černocký
    [el] Michael Kotsarinis
    [en_GB] Bruce Cowan
    [es] Jorge González
    [fr] Claude Paroz
    [gl] Fran Diéguez
    [he] Yaron Shahrabani
    [hu] Gabor Kelemen
    [ko] Changwoo Ryu
    [lv] Rudolfs Mazurs
    [pl] Piotr Drąg
    [pt] Duarte Loreto
    [ro] Lucian Adrian Grijincu
    [sk] Roman Mátyus
    [sl] Matej Urbančič
    [sv] Daniel Nylander
    [uk] Daniel Korostil
    [zh_CN] Teliute

New and updated manual translation:

    [el] Bakaoukas Nikolaos

Version 2.91.91
---------------

New and updated translations:

    [nb] Kjartan Maraas
    [sv] Daniel Nylander

New and updated manual translation:

    [es] Daniel Mustieles
    [zh_CN] Teliute

Version 2.91.90
---------------

Misc changes, improvements and fixes:

    - Fix signal number argument in callback
    - Do a NULL check before referencing a cursor

Version 2.91.6
--------------

New and updated translations:

    [cs] Marek Černocký
    [de] Paul Seyfert
    [fr] Bruno Brouard
    [id] Andika Triwidada
    [pt_BR] Marcelo Odir, Antonio Fernandes C. Neto, Djavan Fagundes
    [zh_HK] Chao-Hsiung Liao
    [zh_TW] Chao-Hsiung Liao

Version 2.91.5
--------------

New and updated translations:

    [et] Ivar Smolin
    [pa] A S Alam
    [sv] Daniel Nylander
    [ug] Gheyret T. Kenji
    [vi] Nguyễn Thái Ngọc Duy

Version 2.91.4
--------------

New and updated translations:

    [es] Jorge González
    [et] Ivar Smolin
    [sl] Matej Urbančič
    [ta] Dr. T. Vasudevan 
    [zh_CN] Yinghua Wang

Version 2.91.3
--------------

Misc changes, improvements and fixes:

    - Port applets to libpanelapplet-3

New and updated translations:

    [he] Yaron Shahrabani
    [gl] Fran Diéguez
    [ro] Lucian Adrian Grijincu, Daniel Șerbănescu
    [sl] Matej Urbančič
    [ug] Gheyret T. Kenji

Version 2.91.2
--------------

Misc changes, improvements and fixes:

    - Add gsettings convert data
    - Add "geometry" option to set size and position of the click-type window
    - Add new "orientation" option to the click-type window
    - Remove "animate-cursor" option
    - Update git.mk
    - Sync with changes in gsettings-desktop-schemas
    - Fix mem leak and reduce nr. of cursor image copies
    - Don't emit cursor_changed signals if we have set the cursor
    - Bump gsettings-desktop-schemas dependency to 0.1.0
    - Remove mt-main header file

Bug fixes:

    #633844: L10N: Fix a typo
    #633932: L10N: Add translation comments for button orientation

New and updated translations:

    [ca] Carles Ferrando
    [es] Jorge González
    [gl] Fran Diéguez
    [he] Yaron Shahrabani
    [ja] Takayuki KUSANO
    [sk] Pavol Šimo
    [sl] Matej Urbančič


Version 2.91.1
--------------

Misc changes, improvements and fixes:

    - Disable panel applets by default for GNOME 3
    - Use gdk_display_get_default instead of GDK_DISPLAY (Javier Jardón)
    - Remove GdkGc based drawing code
    - Use a common X Display accessor
    - Remove mouse orientation checks
    - Only install man pages if the applets are built
    - Sync with GSettings changes in gnome-settings-daemon
    - Launch UA panel instead of the mouse capplet

Bug fixes:

    #631533: Adapt to GtkObject removal in GTK3 (Javier Jardón)
    #620171: Migrate to GSettings

New and updated translations:

    [el] Simos Xenitellis
    [es] Jorge González
    [et] Ivar Smolin
    [he] Yaron Shahrabani
    [ko] Changwoo Ryu
    [lt] Žygimantas Beručka
    [sl] Matej Urbančič


Version 2.32.0
--------------

New and updated translations:

    [ar] Khaled Hosny
    [da] Ask Hjorth Larsen
    [et] Ivar Smolin
    [ja] Takayuki Kusano
    [nl] Wouter Bolsterlee
    [po] Tomasz Dominikowski
    [pt_BR] Daniel S. Koda
    [ro] Lucian Adrian Grijincu
    [ru] Yuri Myasoedov

Version 2.31.92
---------------

New and updated translations:

    [en_GB] Philip Withnall
    [et] Ivar Smolin
    [hu] Gabor Kelemen
    [pt] Duarte Loreto

New and updated manual translation:

    [cs] Adrian Gunis

Version 2.31.91
---------------

New and updated translations:

    [bg] Alexander Shopov
    [ca] David Planella
    [fr] Bruno Brouard
    [sr] Милош Поповић
    [sr@latin] Miloš Popović
    [zh_HK] Chao-Hsiung Liao
    [zh_TW] Chao-Hsiung Liao

New and updated manual translation:

    [fr] Claude Paroz

Version 2.31.90
---------------

New and updated translations:

    [cs] Adrian Guniš
    [id] Andika Triwidada
    [it] Milo Casagrande
    [pa] A S Alam

New and updated manual translation:

    [de] Christian Kirbach
    [es] Jorge González

Version 2.31.6
---------------

Misc changes, improvements and fixes:

    * Clean up indentations in Makefiles
    * Fix spelling mistakes in the manual, by Christian Kirbach - bgo #625770
    * Update version of manual to 2.32

New and updated translations:

    [de] Mario Blättermann
    [es] Jorge González
    [gl] Fran Diéguez
    [nb] Kjartan Maraas
    [sk] Roman Mátyus
    [sv] Daniel Nylander
    [ta] drtv
    [zh_CN] YunQiang Su

New and updated manual translation:

    [de] Mario Blättermann
    [zh_CN] Teliute, YunQiang Su

Version 2.31.5
---------------

New and updated translations:

    [es] Jorge González
    [gl] Fran Diéguez

Version 2.31.4
---------------

Misc changes, improvements and fixes:

    * Migrate daemon and dwell click to GDBus
    * Remove dbus-glib dependency
    * Unify code style
    * Make singleton classes reusable
    * Integrate unix signals into the main loop
    * Rework pointer-capture applet
    * Update man pages
    * Update manual about modified cli commands
    * Update manual about drop of AT-SPI dependency

New and updated translations:

    [es] Jorge González
    [gl] Fran Diéguez
    [he] Yaron Shahrabani
    [sl] Matej Urbančič

Version 2.31.3
---------------

Misc changes, improvements and fixes:

    * Drop the use of AT-SPI to get global mouse events
    * Remove dependency from the AT-SPI framework
    * Remove a11y gconf key
    * Don't use a separate X connection for XTest
    * Add private variable to cursor-manager and clean up
    * Rename some variables and function names
    * Remove unused variable
    * Update man page

New and updated translations:

    [et] Adrian Guniš
    [he] Yaron Shahrabani
    [nb] Kjartan Maraas

New and updated manual translation:

    [cs] Adrian Guniš

Version 2.31.2
---------------

Misc changes, improvements and fixes:

    * Compile with -DGSEAL_ENABLED; bumps gtk+ to 2.18 - closes bgo#612492

New and updated translations:

    [ca@valencia] Gil Forcada
    [da] Ask H. Larsen
    [el] Bakaoukas Nikolaos
    [en@shaw] Thomas Thurman
    [eu] Iñaki Larrañaga Murgoitio
    [nl] Wouter Bolsterlee
    [pa] A S Alam
    [sr] Милош Поповић
    [sr@latin] Miloš Popović

New and updated manual translation:

    [el] Marios Zindilis, Simos Xenitellis

Version 2.31.1
---------------

Version 2.31.1 has been skipped

Version 2.30.0
---------------

Misc changes, improvements and fixes:

    * Adapt manual to new behaviour of the simulated secondary click

New and updated translations:

    [ast] Xandru Armesto
    [ca] Gil Forcada
    [eu] Iñaki Larrañaga Murgoitio
    [fi] Tommi Vainikainen
    [hu] Gabor Kelemen
    [it] Milo Casagrande
    [ko] Changwoo Ryu
    [pt] Duarte Loreto
    [ru] Leonid Kanter, Yuri Kozlov
    [uk] Maxim Dziumanenko

New and updated manual translation:

    [cs] Adrian Guniš
    [de] Mario Blättermann
    [es] Jorge González
    [fr] Claude Paroz

Version 2.29.92
---------------

Misc changes, improvements and fixes:

    * Fix secondary clicks - closes LP: #525735

New and updated translations:

    [de] Christian Kirbach
    [en_GB] Bruce Cowan
    [hu] Gabor Kelemen
    [nb] Kjartan Maraas, Mario Blättermann
    [pl] Piotr Drąg

New and updated manual translation:

	[de] Mario Blättermann
	[es] Jorge González

Version 2.29.91
---------------

Misc changes, improvements and fixes:

    * Use input-mouse icon for Enable button
    * Add changes of this development cycle to manual
    * Add --login option to manpage

New and updated translations:

    [cs] Adrian Guniš
    [gl] Fran Diéguez
    [pt_BR] Vladimir Melo
    [ro] Lucian Adrian
    [ta] Dr.T.Vasudevan
    [zh_HK] Chao-Hsiung Liao
    [zh_TW] Chao-Hsiung Liao

Version 2.29.90
---------------

New and updated translations:

    [bn] Loba Yeasmeen
    [fr] Claude Paroz
    [sl] Matej Urbančič
    [th] Theppitak Karoonboonyanan

Version 2.29.6
---------------

New and updated translations:

    [bg] Alexander Shopov
    [eu] Iñaki Larrañaga Murgoitio
    [nb] Kjartan Maraas

Version 2.29.5
---------------

Misc changes, improvements and fixes:

    * Add --login command-line option

New and updated translations:

    [es] Jorge González
    [uk] Maxim Dziumanenko
    [se] Daniel Nylander

Version 2.29.4
---------------

New and updated translations:

    [he] Yaron Shahrabani
    [ro] Lucian Adrian Grijincu
    [sv] Daniel Nylander

Version 2.29.3
---------------

New and updated translations:

    [sl] Matej Urbančič

New and updated manual translation:

    [zh_CN] TeliuTe

Version 2.29.2
---------------

Misc changes, improvements and fixes:

    * Fix the default dwell mode in the gconf schema file
    * Do not daemonize by default and add the --daemonize cli option

New and updated translations:

    [es] Jorge González

Version 2.29.1
---------------

Misc changes, improvements and fixes:

    * Don't use a pointer grab to lock the cursor - closes bgo #598538

New and updated translations:

    [el] Tournaris Pavlos
    [et] Ivar Smolin
    [ro] Lucian Adrian Grijincu
    [ru] Yuriy Penkin

New and updated manual translation:

    [cs] Adrian Guniš

Version 2.28.0
---------------

New and updated translations:

    [as] Amitakhya Phukan
    [da] Per Kongstad
    [en_GB] Philip Withnall
    [fi] Ilkka Tuohela
    [gu] Sweta Kothari
    [hi] Rajesh Ranjan
    [hu] Gabor Kelemen
    [it] Milo Casagrande
    [kn] Shankar Prasad
    [ko] Changwoo Ryu
    [lt] Gintautas Miliauskas
    [mai] Sangeeta Kumari
    [ml] Peter Ani
    [mr] Sandeep Shedmake
    [or] Manoj Kumar Giri
    [pa] A S Alam
    [ro] Adi Roiban
    [sl] Matej Urbančič

New and updated manual translation:

    [el] Giannis Katsampirhs

Version 2.27.92
---------------

Misc changes, improvements and fixes:

    * Fix installation of dwell click applet on GNOME panel

New and updated translations:

    [ar] Khaled Hosny
    [bn] Israt Jahan
    [ca] Gil Forcada
    [ca@valencia] Carles Ferrando Garcia
    [de] Mario Blättermann
    [eu] Iñaki Larrañaga Murgoitio
    [nb] Kjartan Maraas
    [pl] Tomasz Dominikowski
    [pt] Duarte Loreto
    [sr] Milan Skocic
    [sr@latin] Milan Skocic
    [te] Krishna Babu K

New and updated manual translation:

    [cs] Adrian Guniš

Version 2.27.91
---------------

Misc changes, improvements and fixes:

    * Use AM_SILENT_RULES if available

New and updated translations:

    [bg] Alexander Shopov
    [cs] Adrian Gunis
    [fr] Claude Paroz
    [gl] Antón Méixome
    [pt_BR] Leonardo Ferreira Fontenelle
    [th] Theppitak Karoonboonyanan
    [zh_HK] Chao-Hsiung Liao
    [zh_TW] Chao-Hsiung Liao

New and updated manual translation:

    [de] Mario Blättermann (bgo #591916)

Version 2.27.90
---------------

New and updated translations:

    - [gl] Antón Méixome

Version 2.27.5
---------------

New and updated manual translation:

    - [de] Mario Blättermann

Version 2.27.4
---------------

Misc changes, improvements and fixes:

    * Fix typos in NEWS file

New and updated manual translation:

    - [bn_IN] Runa Bhattacharjee
    - [ca] Joan Duran
    - [cs] Adrian Guniš
    - [et] Ivar Smolin
    - [he] Yaron Shahrabani
    - [sv] Daniel Nylander
    - [uk] Maxim Dziumanenko

Version 2.27.3
---------------

Misc changes, improvements and fixes:

    * Fix cursor drawing on 64bit platforms - closes bgo#584256
    * Use 'test ! -d' in autogen.sh - closes bgo#583311
    * Link directly to libX11 - closes bgo#583471
    * Fix sequence-point warning - bgo#583993
    * Restore contextual menu in click-type window
    * Fix POTFILES.in to make intltool extract strings from .ui files
    * Get back lost translations from 2.24
    * Remove markup from translatable strings

New and updated manual translation:

    - [es] Jorge González
    - [fr] Claude Paroz
    - [ta] drtvasudevan

Version 2.27.2
---------------

Misc changes, improvements and fixes:

    * Fix dwell click for left-handed mouse orientation - bgo#582319
    * Fix FDL license version of the manual
    * Add comment to manual that hardware click interrupts dwell click

New and updated manual translation:

    - [el] Giannis Katsampirhs
    - [es] Jorge González

Version 2.27.1
---------------

Misc changes, improvements and fixes:

    * Changes due to moving from svn to git
    * Clean up AUTHORS file
    * update copyright year
    * remove the INSTALL file from repository
    * Automatically generate ChangeLog file when creating a tarball
    * Cancel dwell click if a hardware click occurs, RFE bgo #580174
    * create m4 directory during autogen.sh, bgo #579397
    * Rename MTClosure to MtData
    * Use structure bit fields to save some memory
    * Optimization to reduce usage of G_TYPE_INSTANCE_GET_PRIVATE
    * remove unused virtual methods from MtTimerClass
    * Fix FDL license version of the manual

New and updated translations:

    - [el] Fotis Tsamis
    - [gl] Suso Baleato
    - [kn] Shankar Prasad
    - [or] Manoj Kumar Giri
    - [pa] A S Alam
    - [zh_CN] TeliuTe

New and updated manual translation:

    - [en_GB] Jen Ockwell
    - [fr] Bruno Brouard and Claude Paroz

Version 2.26.0
--------------

New and updated translations:

	- [as] Amitakhya Phukan
	- [el] Jennie Petoumenou
	- [gu] Sweta Kothari, Ankit Patel
	- [lt] Vytautas Liuolia 
	- [mr] Sandeep Shedmake
	- [te] Krishna Babu K
	- [ru] Yuriy Penkin

New and updated manual translation:

	- [de] Mario Blättermann

Version 2.25.92
---------------

Misc improvements/fixes:

    * LP #332084: Fix possible crash if accessible object is defunct.

New and updated translations:

    - [ca] Gil Forcada
    - [cs] Adrian Guniš
    - [de] Wolfgang Stoeggl
    - [en_GB] Philip Withnall
    - [fi] Ilkka Tuohela
    - [fr] Bruno Brouard
    - [he] Yair Hershkovitz
    - [ja] Takeshi Aihana
    - [ko] Changwoo Ryu
    - [ml] Hari Vishnu
    - [pt] Duarte Loreto
    - [pt_BR] Fabrício Godoy
    - [sl] Matej Urbančič
    - [ta] Dr.T.Vasudevan
    - [tr] Baris Cicek
    - [zh_HK] Chao-Hsiung Liao
    - [zh_TW] Chao-Hsiung Liao

Version 2.25.91
---------------

Misc improvements/fixes:

    * #571133: Improve long descriptions in schemas.
    * #569457: Also keep english gconf values in translations.

New and updated translations:

	- [bg] Alexander Shopov
	- [da] Per Kongstad
	- [es] Jorge González
	- [eu] Iñaki Larrañaga Murgoitio
	- [hu] Gabor Kelemen 
	- [nl] Wouter Bolsterlee
	- [pa] Amanpreet Singh Alam
	- [pl] Tomasz Dominikowski 
	- [ro] Adi Roiban
	- [sv] Daniel Nylander
	- [th] Theppitak Karoonboonyanan 
	- [vi] Clytie Siddall
	- [zh_HK] Chao-Hsiung Liao
	- [zh_TW] Chao-Hsiung Liao

New and updated manual translation:

	- [es] Jorge González
	- [it] Milo Casagrande

Version 2.25.90
---------------

Misc improvements/fixes:

    * Update manual for GNOME 2.26 and raise its license to GFDL 1.3.

New and updated translations:

	- [ca] Gil Forcada
	- [fi] Ilkka Tuohela
	- [ko] Changwoo Ryu

New and updated manual translation:

	- [sv] Daniel Nylander

Version 2.25.5
--------------

Misc improvements/fixes:

	* Remove old glade files.
	* Improve key descriptions in pointer-capture-applet.schemas.

Bug fixes:

	#545059: Use standard icon for activation button on dwell applet
	         and use standard icon name.
	#567197: Use N_() instead of _() for command-line options.
	#567483: Add missing <locale.h>.

New and updated translations:

    - [es] Jorge González
    - [he] Yair Hershkovitz
    - [pt_BR] Leonardo Ferreira Fontenelle
    - [sl] Matej Urbančič
    - [sv] Daniel Nylander

Version 2.25.4
--------------

Misc improvements/fixes:

	* Improved descriptions in pointer-capture-applet.schemas
	
New and updated translations:

    - [sl] Matej Urbančič


Version 2.25.3
--------------

This version has been skipped.

Version 2.25.2
--------------

Misc improvements/fixes:

	* Increase internal double click delay in dwell mode to
	  make it compatible to gftp.

Bug fixes:

	#562212: Fix conflict when dwell click and simulated secondary
	         click are simultaneously running. 

New and updated translations:

    - [cs] Adrian Guniš
    - [es] Jorge González 
	- [et] Ivar Smolin
	- [eu] Iñaki Larrañaga Murgoitio

Version 2.25.1
--------------

Misc improvements/fixes:

	* Migrated from libglade to GtkBuilder

Bug fixes:

	#556946: Fixed accessibility warning at GDM

New and updated translations:

	- [et] Ivar Smolin
	- [zh_CN] Funda Wang

Version 2.24.0
---------------

Major changes since 2.22.0:

	* addition of timing feedback on the cursor for the simulated 
	  secondary click and for the dwell click
	* addition of a button to the Dwell Click applet that can be used
	  to start the dwell feature by dwelling on that button
	* draws a line when making the gesture to specify the click type
	* it is now possible to set the dwell delay as low as 0.2 second
	* addition of more command line options 
	* is now able to also handle multiscreen setups

Detailed changes since 2.23.92:

  Misc improvements/fixes:

	* Removed cursor_set guard to avoid out of syncs on grabs
	* Fix of a duplicated accelerator in it.po by Luca Ferretti

  Bug fixes:

	#551762: "Enable Dwell Click" tooltip not marked for translation.

  New and updated translations:

	- [ar] Djihed Afifi, Usama Akkad
	- [bg] Alexander Shopov
	- [ca] Gil Forcada
	- [cs] Adrian Guniš
	- [da] Ask H. Larsen
	- [es] Jorge González
	- [eu] Iñaki Larrañaga Murgoitio
	- [fi] Timo Jyrinki
	- [fr] Bruno Brouard
	- [he] Yair Hershkovitz
	- [hu] Gabor Kelemen
	- [it] Milo Casagrande
	- [ko] Changwoo Ryu
	- [lt] Vytautas Liuolia
	- [mr] Sandeep Shedmake
	- [or] Manoj Kumar Giri
	- [pl] Tomasz Dominikowski
	- [pt_BR] Enrico Nicoletto, Leonardo Ferreira Fontenelle
	- [ru] Yuriy Penkin
	- [sq] Laurent Dhima
	- [sv] Daniel Nylander
	- [ta] I. Felix
	- [tr] Baris Cicek
	- [uk] Maxim Dziumanenko
	- [zh_CN] Funda Wang
	- [zh_HK] Chung-hong Chan
	- [zh_TW] Chung-hong Chan

Version 2.23.92
---------------

Misc improvements/fixes:

	* Improved drag click handling
	* Fix typo causing double clicks to not work
	* Fix StatusChanged signal emission.
	* Cleanup

Bug fixes:

	#551133: Mark modifier labels for translation; patch by Milo Casagrande.

New and updated translations:

	- [bn_IN] Runa Bhattacharjee
	- [de] Hendrik Richter
	- [en_GB] Philip Withnall
	- [et] Ivar Smolin
	- [fr] Claude Paroz
	- [gl] Ignacio Casal Quinteiro
	- [ja] Takeshi AIHANA
	- [nl] Wouter Bolsterlee
	- [pt] Duarte Loreto
	- [sl] Matej Urbančič
	- [th] Theppitak Karoonboonyanan

Version 2.23.91
---------------

Misc improvements/fixes:

	* Multiscreen support
	* Fix regression with drag clicks.
	* Use theme colors for cursor overlays.
	* Drop libgnomeui and libgnome.

Bug fixes:

	#532934: Improve secondary clicks on window frames and desktop icons.

New and updated translations:

	- [es] Jorge Gonzalez
	- [et] Ivar Smolin
	- [eu] Inaki Larranaga Murgoitio
	- [fr] Robert-André Mauchin
	- [gu] Sweta Kothari
	- [ml] Harivisnhu, Manilal and Praveen

New and updated manual translation:

	- [es] Jorge Gonzalez


Version 2.23.90
---------------

New and updated translations:

	- [ar] Djihed Afifi
	- [cs] Adrian Guniš
	- [es] Jorge González
	- [fi] Ilkka Tuohela
	- [pt] Duarte Loreto

Version 2.23.6
--------------

Misc improvements/fixes:

	* Fix new compile warnings
	* Remove Ubuntu logo from figure with Dwell Click applet

Bug fixes:

	#545059: Use standard icon name (Matthias Clasen)

Manual:

	* Update manual for the coming 2.24 release

New and updated translations:

	- [ar] Djihed Afifi
	- [es] Jorge González
	- [sv] Daniel Nylander

Version 2.23.5
--------------

New features:

	* New time animation for enable button in the dwell-click applet

Misc improvements/fixes:

	* Change the dwell delay range to 0.2-3.0 sec
	* Don't send cursor_changed signals if the new cursor has no name
	* Build system improvements
	* Don't try to install schemas.in files
	* Bump intltool to 0.40.0

Bug fixes:

	#543272: Add dependency to xcursor (Thadeu Lima de Souza Cascardo)
	#538004: gok does not see synthetic clicks from mousetweaks

New and updated translations:

	- [nb] Kjartan Maraas
	- [th] Theppitak Karoonboonyanan 


Version 2.23.4
--------------

Misc improvements/fixes:

	* Fix memory leak
	* Code cleanup

New and updated translations:

	- [ar] Djihed Afifi
	- [bg] Alexander Shopov
	- [es] Jorge Gonzalez
	- [gl] Ignacio Casal Quinteiro
	- [he] Yair Hershkovitz
	- [nb] Kjartan Maraas
	- [vi] Clytie Siddall

Version 2.23.3
--------------

New features:

	* Add dwellable On/Off button to dwell applet
	* Show warning if gnome-mouse-properties cannot launch

Misc improvements/fixes:

	* Check on start-up if daemon is already running
	* Code cleanup
	* Add more command-line options
	* Fix typos in command-line options
	* Fix ref counting bug in dwell applet glade file
	* Fix minor HIG issue in dwell applet

New and updated translations:

	- [ar] Djihed Afifi
	- [es] Jorge Gonzalez
	- [gl] Ignacio Casal Quinteiro
	- [or] Subhransu Behera

Version 2.23.2
--------------

Misc improvements/fixes:

	* Improve Assistive Technology warning. (# 531693)
	
New and updated translations:

	- [es] Jorge Gonzalez

Version 2.23.1
--------------

New features:

	* Cursor animation.
	* Add simple line drawing for gesture mode.

Misc improvements/fixes:

	* Move to dbus-glib.
	* Use new 'show-page' option of mouse capplet.
	* Improve secondary clicks on gnome-panel.
	
Bug fixes:

	#525032: Fix --as-needed linking.

New and updated translations:

	- [cs] Adrian Gunis
	- [de] Hendrik Brandt
	- [es] Jorge Gonzalez
	- [nn] Eskild Hustvedt
	- [sl] Matej Urbančič

Version 2.22.0
---------------

New and updated translations:

	- [da] Hjorth Larsen
	- [en_GB] Philip Withnall
	- [es] Jorge Gonzalez
	- [hi] Rajesh Ranjan
	- [ja] Takeshi Aihana
	- [ko] Young-Ho Cha, Changwoo Ryu
	- [lt] Gintautas Miliauskas, Vytautas Liuolia
	- [ml] Arun KR
	- [mr] Sandeep Shedmake
	- [nb] Kjartan Maraas
	- [nl] Hendrik Maryns
	- [pl] Gnome PL Team
	- [ru] Yuriy Penkin
	- [ta] Tirumurthi Vasudevan, I. Felix
	- [tr] Emrah Ünal
	- [uk] Maxim Dziumanenko
	
Updated manual translation:

	- [es] Jorge Gonzalez


Version 2.21.92
---------------

New and updated translations:

	- [ar] Djihed Afifi
	- [ca] Gil Forcada
	- [de] Hendrik Brandt
	- [el] Giannis Katsampiris
	- [fi] Ilkka Tuohela
	- [fr] Robert-André Mauchin, Claude Paroz
	- [hu] Balint Laza
	- [it] Luca Ferretti
	- [nb] Kjartan Maraas
	- [pa] Amanpreet Singh Alam
	- [th] Theppitak Karoonboonyanan
	- [zh_HK] Chao-Hsiung Liao
	- [zh_TW] Chao-Hsiung Liao
	
New and updated manual translations:

	- [el] Giannis Katsampiris


Version 2.21.91
---------------

Misc improvements/fixes:

	* Improve --shutdown handling
	* Fix focus handling in click-type window
	* Set bonobo environment for dwell applet
	* Fix critical gconf error

Bug fixes:

	LP #188872: Fix compilation with SUN CC (Li Yuan)

New and updated translations:

	- [ar] Djihed Afifi
	- [de] Hendrik Brandt
	- [gl] Ignacio Casal Quinteiro
	- [mk] Jovan Naumovski
	- [oc] Yannig Marchegay
	- [pt_BR] Luiz Armesto

New and updated manual translations:

	- [es] Jorge Gonzalez
	- [oc] Yannig Marchegay


Version 2.21.90
---------------

Misc improvements/fixes:

	* Move context menus of applets to external XML file
	* Mark schema files for translation and update descriptions
	* Fix command-line -m switch to enable the correct mode
	* Addition and updates of man pages (Francesco Fumanti)

New and updated translations:

	- [ar] Djihed Afifi
	- [ca] Gil Forcada
	- [es] Jorge Gonzalez
	- [eu] Inaki Larranaga Murgoitio
	- [it] Luca Ferretti
	- [ja] keblo1 gmail com imported from Launchpad
	- [nb] Kjartan Maraas
	- [pt] Duarte Loreto 
	- [sl] Matej Urbančič
	- [sv] Daniel Nylander


Version 2.21.5
--------------

New features:
	First development release as GNOME module.

Misc improvements/fixes:
	* Move GUI to gnome-control-center mouse capplet
	* Remove autostart handling
	* Misc changes for GNOME migration

New and updated translations:
	- Gerd Kohlberger [de]
	- Francesco Fumanti [it] [fr]
